@include('core::layout.modules.index',[

    'title'=>__('client::clients.index'),
    'items'=>$items,
    'parent'=>'client',
    'model'=>'client',
    'directory'=>'clients',
    'collect'=>__('client::clients.collect'),
    'singular'=>__('client::clients.singular'),
    'create_route'=>['name'=>'clients.create'],
    'edit_route'=>['name'=>'clients.edit','name_param'=>'client'],
    'destroy_route'=>['name'=>'clients.destroy','name_param'=>'client'],
     'search_route'=>true,
           'pagination'=>true,
         'setting_route'=>true,
        'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.full_name')=>'FullName',
    __('cms.email')=>'email',
    __('cms.mobile')=>'mobile',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.full_name')=>'FullName',
    __('cms.email')=>'email',
    __('cms.mobile')=>'mobile',
      __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at'
    ],
])
